@charset "utf-8";
/* CSS Document */

#right #side_search
{
	padding-left:0px;
	color:#3c3c3c;
}

#right #side_search h3
{
	margin-left:10px;
	margin-bottom:3px;
	font-weight:normal;
}

#right #side_search .side_search_inputs .selector
{
	width:235px;
}

#right #side_search .side_search_inputs .selector span
{
	width:205px;
}

#right #side_search .side_search_inputs select
{
	width:240px;
	min-width:10px !important;
}

#right #side_search .side_search_inputs select option
{
	padding:3px 10px;
}

#right #side_search .side_search_inputs input[type='text']
{
	width:45px;
}

#right #side_search .side_search_inputs .button
{
	float:right;
	margin:10px 35px 5px 0;
}
